/*フォント*/
body {
	font-family: 'Zen Kaku Gothic New', sans-serif;
}
.en {
	font-family: 'Bebas Neue';
	font-weight:900;
}

/*トップナビ*/
.top {
	height:80px;
	background:#fff;
	line-height:80px;
	padding:0 40px;
	display: flex;
    justify-content: space-between;
}
.top h1 {
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.top h1 img {
	max-width:305px;
	width:100%;
}
.top ul {
	display: flex;
    justify-content: space-between;
}
.top ul li {
	margin-left:40px;
}
.top ul li a {
	display:block;
	line-height:80px;
	font-size:22px;
}

/*メイン動画*/
.movie {
	width:100%;
	background:#000;
    line-height: 0;
}
.movie video {
width: 100%;
}

/*共通*/
.tit {
	font-size:54px;
	text-align:center;
	font-weight:900;
}
.tit + p {
	font-size:14px;
	text-align:center;
	font-weight:700;
	margin-bottom:72px;
}

.ch_wrap {
	max-width:1100px;
	margin:auto;
	background:#fff;
	padding:32px;
	position:relative;
	z-index:2;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.ch_tit {
	line-height:40px;
	border-left:5px solid #c71313;
	font-size:28px;
	font-weight: 700;
    padding-left: 10px;
	margin-bottom:24px;
}
.ch_link {
	display: flex;
    justify-content: space-between;
	margin-bottom:24px;
}
.ch_link li {
	width:24%;
}
.ch_link li a {
}
.ch_link li a img {
	width:100%;
}
.ch_btn {
	font-size:18px;
	font-weight:700;
	color:#fff;
	max-width:310px;
	line-height:60px;
	border-radius:60px;
	background:#c71313;
    display: block;
    text-align: center;
    margin: auto;
}

/*メッセージ*/
.message {
	position:relative;
	padding:112px 0 0;
}
.message h2 {
	color:#878345;
	position:relative;
	z-index:2;
}
.message h2 + p {
	color:#878345;
	position:relative;
	z-index:2;
}

.message .wrap {
	display: flex;
    justify-content: space-between;
	max-width:1200px;
	margin:auto;
	position:relative;
	z-index:2;
}
.message .wrap .txt {
}
.message .wrap .txt h3 {
	font-size:32px;
	font-weight:700;
	color:#878345;
	margin-bottom:40px;
}
.message .wrap .txt p {
	font-size:14px;
	line-height:27px;
	font-weight:700;
	margin-bottom:40px;
}
.message .wrap .txt .sign {
}
.message .wrap .txt .sign img {
}

.message .wrap .img {
}
.message .wrap .img img {
	max-width:624px;
}
.message::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-top: 16vw solid #f3f3f3;
  border-right: 100vw solid transparent;
}

/*マネジメント*/
.manage {
	padding:256px 0 112px;
	position:relative;
	background:url(../img/top/bg_tsujimoto-pc.png) right top no-repeat #f3f3f3;
    background-attachment: fixed;
    background-size: contain;
}
.manage h2 {
	color:#878345;
	position:relative;
	z-index:2;
}
.manage h2 + p {
	position:relative;
	z-index:2;
}

.manage .wrap {
	max-width:1100px;
	margin:auto;
	background:#fff;
	padding:72px 32px 32px;
	position:relative;
	z-index:2;
    box-sizing: border-box;
	margin-bottom:16px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}

.manage .career {
	display: flex;
    justify-content: space-between;
	margin-bottom:72px;
}
.manage .career li {
	width:50%;
	position:relative;
}
.manage .career li img {
	max-width:496px;
}

.manage .career li .name {
	font-size:32px;
	font-weight:700;
	color:#878345;
	position:relative;
	z-index:2;
    margin-bottom: 18px;
}
.manage .career li .name_bg {
	color:#e5ece9;
	font-size:100px;
	position:absolute;
	top:0;
	left:40px;
}
.manage .career li dl {
	position:relative;
	z-index:2;
	font-size:14px;
	line-height:27px;
	font-weight:700;
	display: flex;
    flex-wrap: wrap;
    margin-bottom: 18px;
}
.manage .career li dt {
	width:20%;
}
.manage .career li dd {
	width:80%;
}
.manage .career li p {
	position:relative;
	z-index:2;
	font-size:14px;
	line-height:27px;
	font-weight:700;
}

.manage .sns {
    display: flex;
    justify-content: space-between;
}
.manage .sns li {
}
.manage .sns li img {
}

.manage::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-top: 16vw solid #fff;
  border-right: 100vw solid transparent;
}

/*特徴*/
.feature {
	padding:112px 0;
	background:#eeece1;
}
.feature h2 {
}
.feature h2 + p {
}
.feature h2 + p + p {
	font-size:16px;
	text-align:center;
	font-weight:700;
	margin-bottom:72px;
}
.feature .graph {
	text-align:center;
	margin-bottom:72px;
}
.feature .graph img {
	max-width:1026px;
}
.feature .list {
    display: flex;
    justify-content: space-between;
	max-width: 1036px;
    margin: auto;
}
.feature .list li {
	width:24%;
}
.feature .list li .tit2 {
	background:#a4ba74;
	color:#fff;
    display: flex;
	height:70px;
    padding: 14px;
    box-sizing: border-box;
}
.feature .list li:nth-child(2n) .tit2 {
	background:#48aeb7;
}
.feature .list li .tit2 img {
	max-width:52px;
	height:auto;
}
.feature .list li .tit2 span {
	font-size:20px;
	line-height:23px;
	font-weight:700;
}
.feature .list li .wrap {
	background:#fff;
    height: 100%;
}
.feature .list li .wrap p {
}
.feature .list li .wrap .inlist {
	list-style: disc;
	padding: 20px;
    box-sizing: border-box;
    margin-left: 15px;
}
.feature .list li .wrap .inlist li {
	width:100%;
	font-size:14px;
	line-height:24px;
	font-weight:700;
}
.feature .arrow {
margin: auto;
text-align: center;
}
.feature .arrow .pc_b {
max-width: 1036px;
width: 100%;
margin: auto;
}
.feature .arrow .sp_b {
max-width: 390px;
width: 100%;
margin: auto;
}

/*会社概要*/
.company {
	padding:112px 0;
}
.company h2 {
}
.company h2 + p {
}
.company dl {
display: flex;
flex-wrap: wrap;
max-width: 1100px;
margin: auto;
border-top: 1px solid #f0f0f0;
font-size: 14px;
}
.company dl dt {
width: 20%;
border-bottom: 1px solid #f0f0f0;
padding: 32px 0;
line-height: 28px;
}
.company dl dd {
width: 80%;
border-bottom: 1px solid #f0f0f0;
padding: 32px 0;
line-height: 28px;
}

/*代表の活動履歴*/
.activity {
	padding:112px 0;
    background: #f3f3f3;
}
.activity h2 {
}
.activity h2 + p {
}

/*お問い合わせ*/
.contact {
	padding:112px 0 0;
    background: #000;
}
.contact h2 {
color: #fff;
}
.contact h2 + p {
color: #fff;
}
.contact .form {
text-align: center;
overflow: hidden;
position: relative;
}
.contact .form iframe {
max-width: 1100px;
width: 100%;
height: 1070px;
position: relative;
top: -190px;
}

/*ボトム*/
.bottom {
padding: 112px 0;
}
.bottom .logo {
text-align: center;
margin-bottom: 72px;
}
.bottom .logo img {
max-width: 310px;
width: 100%;
}
.bottom ul {
display: flex;
justify-content: space-between;
max-width: 1100px;
margin: auto auto 24px;
padding-bottom: 24px;
border-bottom: 2px solid #000;
}
.bottom ul li {
font-size: 36px;
}
.bottom ul li a {
}
.bottom .copy {
font-size: 12px;
text-align: center;
}

/*ここからレスポンシブ指定*/
/*アイパッド*/
@media screen and (max-width: 1024px) {

/*トップナビ*/
.top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    z-index: 999;
    padding: 0;
}
.top h1 {
width: 100%;
align-items: center;
background: #fff;
z-index: 999;
}
.top h1 img {
max-width: 40px;
}
.top ul {
    position: absolute;
    top: -100vh;
    left: 0;
    background: #000;
    color: #fff;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
    transition: all .2s ease;
    z-index: 99;
}
.top ul.menu_open {
top: 80px;
transition: all .2s ease;
}
.top ul li {
}
.top ul li a {
}

/*メイン動画*/
.movie {
margin-top: 80px;
}

/*共通*/
.tit {
}
.tit + p {
}

.ch_wrap {
}
.ch_tit {
}
.ch_link {
flex-direction: column;
max-width: 480px;
margin: auto;
}
.ch_link li {
width: 100%;
margin-bottom: 20px;
}
.ch_link li a {
}
.ch_link li a img {
}
.ch_btn {
}

/*メッセージ*/
.message {
}
.message h2 {
}
.message h2 + p {
}

.message .wrap {
flex-flow: column-reverse;
padding: 20px;
max-width: 480px;
}
.message .wrap .txt {
}
.message .wrap .txt h3 {
}
.message .wrap .txt p {
}
.message .wrap .txt .sign {
text-align: center;
}
.message .wrap .txt .sign img {
width: 100%;
}

.message .wrap .img {
margin: auto auto 20px;
text-align: center;
}
.message .wrap .img img {
width: 100%;
}

.message .skew {
height: 120vh;
}

/*マネジメント*/
.manage {
padding-left: 20px;
padding-right: 20px;
background: url("../img/top/bg_tsujimoto-sp.png") right top no-repeat #f3f3f3;
background-attachment: fixed;
background-color:rgba(255,255,255,0.8);
background-blend-mode:lighten;
}
.manage h2 {
}
.manage h2 + p {
}

.manage .wrap {
}

.manage .career {
flex-direction: column;
max-width: 480px;
margin: auto;
}
.manage .career li {
width: 100%;
margin-bottom: 20px;
}
.manage .career li img {
display: block;
margin: auto;
width: 100%;
}

.manage .career li .name {
}
.manage .career li .name_bg {
font-size: 62px;
}
.manage .career li dl {
}
.manage .career li dt {
}
.manage .career li dd {
}
.manage .career li p {
}

.manage .sns {
flex-direction: column;
max-width: 480px;
margin: auto;
}
.manage .sns li {
margin-bottom: 20px;
}
.manage .sns li img {
width: 100%;
}

/*特徴*/
.feature {
padding-left: 20px;
padding-right: 20px;
}
.feature h2 {
}
.feature h2 + p {
}
.feature h2 + p + p {
}
.feature .graph {
}
.feature .graph img {
display: block;
margin: auto;
max-width: 480px;
width: 100%;
}
.feature .list {
flex-direction: column;
max-width: 480px;
}
.feature .list li {
width: 100%;
margin-bottom: 20px;
}
.feature .list li .tit2 {
margin-bottom: 20px;
}
.feature .list li:nth-child(2n) .tit2 {
}
.feature .list li .tit2 img {
}
.feature .list li .tit2 span {
}
.feature .list li .wrap {
}
.feature .list li .wrap p {
padding: 20px 20px 0;
font-weight: 700;
}
.feature .list li .wrap .inlist {
}
.feature .list li .wrap .inlist li {
margin-bottom: 0;
}
.feature .arrow {
}
.feature .arrow .pc_b {
}
.feature .arrow .sp_b {
}

/*会社概要*/
.company {
padding-left: 20px;
padding-right: 20px;
}
.company h2 {
}
.company h2 + p {
}
.company dl {
flex-direction: column;
}
.company dl dt {
border: 0;
padding-bottom: 0;
width: 100%;
}
.company dl dd {
padding-top: 0;
width: 100%;
}

/*代表の活動履歴*/
.activity {
padding-left: 20px;
padding-right: 20px;
}
.activity h2 {
}
.activity h2 + p {
}

/*お問い合わせ*/
.contact {
}
.contact h2 {
}
.contact h2 + p {
}

/*ボトム*/
.bottom {
padding-bottom: 20px;
}
.bottom .logo {
}
.bottom .logo img {
max-width: 197px;
}
.bottom ul {
flex-direction: column;
}
.bottom ul li {
text-align: center;
}
.bottom ul li a {
display: block;
line-height: 90px;
}
.bottom .copy {
}

/*ハンバーガーメニュー*/

/*オープンボタン*/
.burger-btn{
transition: .3s;
position: fixed;
top: 30px;
right: 30px;
height:20px;
width:30px;
z-index: 999999;
}
.bar{
width: 30px;
height: 3px;
display: block;
position: absolute;
background: #000;
}
.bar_top{ 
top: 0%;
transition: transform .3s;
}
.bar_middle{
top: 50%;
transition: transform .3s;
	transform: scale( 1 ) ;
}
.bar_bottom{
top: 100%;
transition: transform .3s;
}
/*クローズボタン*/
.burger-btn.close{
}
.burger-btn.close .bar {
	background:#000;
}
.burger-btn.close .bar_top{
transition: transform .3s;
transform: translate(0,10px) rotate(45deg);
}
.burger-btn.close .bar_middle{
transition: transform .3s;
	transform: scale( 0 ) ;
}
.burger-btn.close .bar_bottom{
transition: transform .3s;
transform: translate(0,-10px) rotate(-45deg);
}

}

/*アイホン678＋*/
@media screen and (max-width: 820px) {

/*トップナビ*/
.top {
}
.top h1 {
}
.top h1 img {
}
.top ul {
}
.top ul li {
}
.top ul li a {
}

/*メイン動画*/
.movie {
}

/*共通*/
.tit {
}
.tit + p {
}

.ch_wrap {
}
.ch_tit {
}
.ch_link {
}
.ch_link li {
}
.ch_link li a {
}
.ch_link li a img {
}
.ch_btn {
}

/*メッセージ*/
.message {
}
.message h2 {
}
.message h2 + p {
}

.message .wrap {
}
.message .wrap .txt {
}
.message .wrap .txt h3 {
}
.message .wrap .txt p {
}
.message .wrap .txt .sign {
}
.message .wrap .txt .sign img {
}

.message .wrap .img {
}
.message .wrap .img img {
}

.message .skew {
}

/*マネジメント*/
.manage {
}
.manage h2 {
}
.manage h2 + p {
}

.manage .wrap {
}

.manage .career {
}
.manage .career li {
}
.manage .career li img {
}

.manage .career li .name {
}
.manage .career li .name_bg {
}
.manage .career li dl {
}
.manage .career li dt {
}
.manage .career li dd {
}
.manage .career li p {
}

.manage .sns {
}
.manage .sns li {
}
.manage .sns li img {
}

/*特徴*/
.feature {
}
.feature h2 {
}
.feature h2 + p {
}
.feature h2 + p + p {
}
.feature .graph {
}
.feature .graph img {
}
.feature .list {
}
.feature .list li {
}
.feature .list li .tit2 {
}
.feature .list li:nth-child(2n) .tit2 {
}
.feature .list li .tit2 img {
}
.feature .list li .tit2 span {
}
.feature .list li .wrap {
}
.feature .list li .wrap p {
}
.feature .list li .wrap .inlist {
}
.feature .list li .wrap .inlist li {
}
.feature .arrow {
}
.feature .arrow .pc_b {
}
.feature .arrow .sp_b {
}

/*会社概要*/
.company {
}
.company h2 {
}
.company h2 + p {
}
.company dl {
}
.company dl dt {
}
.company dl dd {
}

/*代表の活動履歴*/
.activity {
}
.activity h2 {
}
.activity h2 + p {
}

/*お問い合わせ*/
.contact {
}
.contact h2 {
}
.contact h2 + p {
}

/*ボトム*/
.bottom {
}
.bottom .logo {
}
.bottom .logo img {
}
.bottom ul {
}
.bottom ul li {
}
.bottom ul li a {
}
.bottom .copy {
}
	
}